<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.
L&rsquo;association a pour objet :
 Favoriser l’accès à l’art et la culture au plus large public possible. Imaginer la ville et le monde de demain, avec une conscience éthique, sociétale et environnementale. Amener un rapport à la technique engagé, inventif et artistique. Encourager l&rsquo;exploration des intersections entre domaines traditionnellement séparés.  Le Bureau :'>

<meta property='og:title' content='Association • IDLV'>
<meta property='og:description' content='Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.
L&rsquo;association a pour objet :
 Favoriser l’accès à l’art et la culture au plus large public possible. Imaginer la ville et le monde de demain, avec une conscience éthique, sociétale et environnementale. Amener un rapport à la technique engagé, inventif et artistique. Encourager l&rsquo;exploration des intersections entre domaines traditionnellement séparés.  Le Bureau :'>
<meta property='og:url' content='https://idlv.co/drafts/association/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Drafts'><meta property='article:published_time' content='2016-12-20T14:16:40Z'/><meta property='article:modified_time' content='2016-12-20T14:16:40Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Association • IDLV</title>
  <link rel='canonical' href='https://idlv.co/drafts/association/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-drafts'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/drafts/cv/'>CV</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/fr/galerie/'>Galerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/galery/'>Gallery</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Association</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2016-12-20T14:16:40Z'>2016, Dec 20</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p>Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.</p>

<p>L&rsquo;association a pour objet :</p>

<ul>
<li>Favoriser l’accès à l’art et la culture au plus large public possible.</li>
<li>Imaginer la ville et le monde de demain, avec une conscience éthique, sociétale et environnementale.</li>
<li>Amener un rapport à la technique engagé, inventif et artistique.</li>
<li>Encourager l&rsquo;exploration des intersections entre domaines traditionnellement séparés.</li>
</ul>

<p>Le Bureau :</p>

<ul>
<li>Président : Brieuc MORVAN</li>
<li>Secrétaire : Aurélie CHEVALIER</li>
<li>Trésorier : Kévin LECOZ</li>
</ul>

<p>Soutenir l&rsquo;association IDLV : <a href="https://idlv.co/adherez">==<strong>ADHÉRER</strong>==</a> ou <a href="https://idlv.co/donnez">==<strong>FAIRE UN DON</strong>==</a></p>

<ul>
<li>L&rsquo;adhésion vous permet de soutenir humainement et financièrement le projet du collectif d&rsquo;artistes.</li>
<li>Le don et l&rsquo;adhésion ouvrent droit à une réduction fiscale de 66% car ils remplissent les conditions générales du code général des impôts.</li>
<li>Vous êtes évidemment bienvenu si vous souhaitez participer activement en devenant bénévole !</li>
</ul>

<p>Soutiens et partenaires :</p>

<p><a href="http://www.hotelpasteur.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/pasteur-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://labelledechette.com/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/la-belle-dechette-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://myhumankit.org/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/mhk-1.png" ></a>&nbsp;&nbsp;&nbsp;<a href="https://www.facebook.com/LabBroPondi/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/LAB-BRO-PONDI-2.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.labfab.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/labfab-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://twitter.com/Makemefamily/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/makeme-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://keureskemm.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/keureskemm-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.electroni-k.org/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/electronik-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.ateliersmedicis.fr" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/ateliers-m-dicis-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.pingbase.net/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/ping-1.png" ></a>&nbsp;&nbsp;&nbsp;<a href="https://lesautrespossibles.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/06/lesautrespossibles-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.folk-paysages.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/content/images/2017/08/folk.jpg"></a>
<br></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/drafts/projets/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Projets</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/drafts/adherez/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Adhérez</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

